/**
 * Standard checker: compare two 64-bit signed integers
 */

#define NOFOOTER

#ifdef BURUNDUK
#  include "my_testlib.h"
#else
#  include "testlib.h"
#endif

typedef long long ll;
                    
int main(int argc, char *argv[])
{
  registerTestlibCmd(argc, argv);

  long long a = ouf.readLong();
  long long b = ans.readLong();

  if (a != b)
    quitf(_wa, "Contestant says " I64 ", jury say " I64, a, b);
  quitf(_ok, "OK (" I64 ")", a);
  return 0;
}
